XUnit.Should.IComparableExtensions

Retired: Will autoupdate to use the XunitShould.Sources package instead.

Info

Version: 3.0.0
Author(s): Eddie Garmon
Last Update: Wednesday, November 6, 2013
.NET Fiddle: Create the first Fiddle
Project Url: https://github.com/EddieGarmon/XunitShould
NuGet Url: https://www.nuget.org/packages/adjunct-XUnit.Should.IComparableExtensions


Install
Install-Package adjunct-XUnit.Should.IComparableExtensions
dotnet add package Z.EntityFramework.Plus.EF6
paket add adjunct-XUnit.Should.IComparableExtensions
adjunct-XUnit.Should.IComparableExtensions Download (Unzip the "nupkg" after downloading)

3 packages depend on this package.


Tags



STATS

must-have-score

.8

avg-downloads-per-day

1

days-since-last-release

1808